<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>nvme on MC部落</title>
    <link>https://h.cowbay.org/tags/nvme/</link>
    <description>Recent content in nvme on MC部落</description>
    <generator>Hugo -- gohugo.io</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 10 Sep 2019 14:37:09 +0800</lastBuildDate><atom:link href="https://h.cowbay.org/tags/nvme/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>[筆記] 測試 USB 3.1 Gen2 NVME SSD 外接盒 &amp; 內建pci-e ssd &amp; 外接SATA SSD / Bencmark With External Internal Nvme Ssd and External Sata Ssd</title>
      <link>https://h.cowbay.org/post/bencmark-with-external-internal-nvme-ssd-and-external-sata-ssd/</link>
      <pubDate>Tue, 10 Sep 2019 14:37:09 +0800</pubDate>
      
      <guid>https://h.cowbay.org/post/bencmark-with-external-internal-nvme-ssd-and-external-sata-ssd/</guid>
      <description>&lt;p&gt;前幾天在淘寶上買了個 SSK 的USB 3.1 Gen2 (type-c) NVME SSD 外接盒
手邊也剛好有一條多的intel 600p nvme ssd 就順手來做個比較
目標是看看有沒有可能直接用外接的SSD來跑postgresql&lt;/p&gt;</description>
    </item>
    
  </channel>
</rss>
